/* Service area start */

.taskoit_service_main {
    padding: 200px 0 120px 0;
    background-color: var(--bg-color);
    margin-top: -100px;
  }

.taskoit_service_main .container{
  max-width: 1250px;
}

.taskoit_service_main .container .col-lg-4 {
  display: flex;
}


.taskoit_service_main .container .service-item {
  display: flex;
  flex-direction: column;
  height: 100%;
}

  .taskoit_service_main .service-item img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 4/2.9;
  }
  .witr_section_title {
  margin-bottom: 0 !important;
}
  .taskoit_service_main .service_page_service {
    padding-top: 100px;
    margin-top: 0;
  }
  
  .taskoit_service_main .service_inner .text_box {
    background-color: #ffffff;
    border-radius: 0px 0px 8px 8px;
    padding: 20px 20px 40px 20px;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
  }
  
  .taskoit_service_main .service_inner .service-item h3 {
    padding: 15px 0 10px;
    color: var(--title-text-color);
    font-family: var(--title-font-family);
  }

  .taskoit_service_main .service_inner .service-item h3 a {
    color: var(--title-text-color);
  }
  
  .taskoit_service_main .service_inner .all_color_service p {
    padding: 0px 0px 10px 0px;
    color: var(--text-color);
    font-family: var(--font-family);
    height: 100%;
  }
  
  .taskoit_service_main .service-btn > a {
    display: inline-block;
    transition: 0.5s;
    padding: 9px 30px;
    border-radius: var(--button-radius);
    font-size: 17px;
    font-weight: 600;
    color: #ffffff;
    border: 1px solid var(--color-primary);
    background-color: var(--color-primary);
    font-family: var(--title-font-family);
  }
  
  .taskoit_service_main .service-btn a:hover {
    background-color:var(--color-primary);
    opacity:0.8 !important;
  }

  .taskoit_service_main .witr_section_title_inner h2 {
   font-size: 18px;
    font-family: var(--title-font-family);
    color: #41B681;
  }

  .taskoit_service_main .witr_section_title_inner p {
    font-size: 40px;
    font-family: var(--title-font-family);
    color: var(--title-text-color);
  }

@media only screen and (max-width: 1199px) {
  .taskoit_service_main .witr_section_title_inner p {
    font-size: 34px;
  }
}

  
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .taskoit_service_main .witr_section_title_inner p {
      font-size: 25px;
  }
}
  
  
@media only screen and (max-width: 768px) {
.taskoit_service_main {
    padding: 30px 0;
    margin-top: 0px;
}

.taskoit_service_main .witr_section_title_inner p {
    font-size: 30px;
}
.mt-5, .my-5 {
    margin-top: 2rem!important;
}

.witr_section_title_inner.text-center p {
    width: 100% !important;
}
}

 @media screen and (max-width: 500px){
.taskoit_service_main .service_inner .service-item h3 p {
    font-size: 21px;
}
.taskoit_service_main .service_inner .all_color_service p {
    font-size: 14px;
}
}
 
 @media only screen and (max-width: 480px) {
.taskoit_service_main .witr_section_title_inner p {
    font-size: 21px;
}
}
